Subject: Re: [bug#58553] [PATCH 8/8] gnu: josm: Udpate to 18570.

From: Julien Lepiller <[email-masked]>
Date: Thu, 3 Nov 2022 15:13:40 +0100

Pushed to master as b347ef494d726a009fbb4e11f1663c670131db61 to
973dc4564e874107ac56d39ece2a2224cf926fe6, although this time josm is
updated to 18583 that was released in the meantime and jcs3 was fixed
by adding a copy-resources phase.